### File

`packages/eui/packages/components-next/src/lib/components/eui-table/services/eui-table-sort.service.ts`

### Index

###### Properties
Public sortingParams$
###### Methods
setSort

### Constructor

`constructor()`

### Methods

setSort
`setSort(sort, order)`
Parameters :
Name | Optional
sort | No
order | No
Returns : `void`

### Properties

Public sortingParams$
Default value : `new BehaviorSubject({ sort: null, order: 'desc' })`

# result-matching ""

# No results matching ""